.t1{
	color: #f00; font-family: 'descartesJS_monospace', sans-serif; font-size: 64px; font-weight: 700; line-height: 60px; margin: 0 0 0; padding: 20px 30px; text-align: center; text-transform: uppercase;
}
.t2{
	color: rgb(5, 5, 5); font-family: 'descartesJS_monospace', sans-serif; font-size: 25px; font-weight: 700; line-height: 40px; margin: 0 0 0; padding: 10px 30px; text-align: center; /*text-transform: uppercase;*/
}
.t3{
	color: #00f; font-family: 'descartesJS_monospace', sans-serif; font-size: 38px; font-weight: 700; line-height: 64px; margin: 0 0 0; padding: 20px 30px; text-align: center; 
}
.t4{
	color: #121ECA; font-family: 'descartesJS_monospace', sans-serif; font-size: 25px; font-weight: 700; margin: 0 0 0; padding: 2px 5px; 
}
.t5{
	color: #2D7609; font-family: 'descartesJS_monospace', sans-serif; font-size: 23px; font-weight: 700; margin: 0 0 0; padding: 2px 5px; 
}
.t6{
	color: #00f; font-family: 'descartesJS_monospace', sans-serif; font-size: 30px; font-weight: 500; line-height: 24px; margin: 0 0 0; padding: 15px 20px; text-align: left; 
}
.t7{
	color: #000; font-family: 'descartesJS_monospace', sans-serif; font-size: 30px; font-weight: 500; line-height: 24px; margin: 0 0 0; padding: 20px 25px; text-align: left; 
}
.t8{
	color: #ff8000; font-family: 'descartesJS_monospace', sans-serif; font-size: 25px; font-weight: 500; line-height: 24px; margin: 0 0 0; padding: 15px 65px; text-align: left; 
}
.t10{
	color: #066; font-family: 'descartesJS_monospace', sans-serif; font-size: 32px; font-weight: 500; line-height: 24px; margin: 0 0 0; padding: 20px 40px; text-align: left; 
}
.t11{
	color: #000; font-family: 'descartesJS_monospace', sans-serif; font-size: 23px; font-weight: 400; margin: 0 0 0; padding: 2px 5px; 
}
.t12{
	color: rgba(248, 243, 238, 0.973); background-color:#00ad00; font-family: Arial, Helvetica, sans-serif; font-size: 28px; font-weight: 700; line-height: 40px; margin: 0 5; padding: 5px 5px 5px 5px; text-align: center; /* text-transform: uppercase;*/
}
.t13{
	color: rgba(44, 12, 224, 0.973); font-family: Arial, Helvetica,sans-serif; font-size: 24px; font-weight: 700; line-height: 40px; margin: 0 5; padding: 5px 5px 5px 5px; text-align: left; text-transform: uppercase;
}
.t14{
	color:#000; font-size:20px; font-family: 'descartesJS_monospace', sans-serif; margin:5px 25px 5px 5px;
}

.t15{
	color: #000000; /*rgba(248, 243, 238, 0.973);*/ font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 28px; font-weight: 700; line-height: 40px; margin: 0 5; padding: 5px 5px 5px 5px; text-align: center; /* text-transform: uppercase;*/
}
.t16{
	color: #000; font-family: 'descartesJS_monospace', sans-serif; font-size: 18px; font-weight: 500; line-height: 24px; margin:3px 25px 5px -15px; padding: 1px 25px; text-align: left; 
}
.t17 {
	color:#000; font-size:23px; font-family: 'descartesJS_monospace', sans-serif; margin:3px 25px 5px 7px; text-align: justify;
	}
.t23 {
		color:#000; font-size:23px; font-family: 'descartesJS_monospace', sans-serif; margin:3px 25px 5px 35px; text-align: justify;
		}
.creditos{
	color: #000; font-family: 'descartesJS_monospace', sans-serif; font-size: 32px; font-weight: 500; line-height: 24px; margin: 0 0 0; padding: 20px 25px; text-align: left; 
}
.instru{
	color: #000; font-family: 'descartesJS_monospace', sans-serif; font-size: 23px; font-weight: 500; line-height: 20px; margin: 3px 25px 5px -15px; padding: 1px 25px; text-align: left; 
}
.autoras{
	color: #000; font-family: 'descartesJS_monospace', sans-serif; font-size: 32px; font-weight: 500; line-height: 24px; margin: 0 0 0; padding: 20px 25px; text-align: left; 
}
.reconocimiento{
	color: #000; font-family: 'descartesJS_monospace', sans-serif; font-size: 32px; font-weight: 500; line-height: 24px; margin: 0 0 0; padding: 20px 25px; text-align: center; 
}


.creditosecundario{
		color:#000; font-size:18px; font-family: 'descartesJS_monospace', sans-serif; margin:3px 25px 5px 35px; text-align: justify;
}

.foot {position:absolute; bottom:0; left:0; right:0;color: #666; font-family: 'descartesJS_monospace', sans-serif; font-size: 18px; font-weight: 500; line-height: 16px; text-align: center; 

}

#book{
	width:1700px;
	height: 785px;
	margin:15px 5px 5px 90px;
}
#book .turn-page{
	background-color:white;
	
}
/*#book .cover{

	}*/
.page {
	background-color: #F8ECC2;
	background: url(./images/page.jpg) no-repeat 1px 50%;
	
}
.cover {
	background-color: #F8ECC2;
	background: url(./images/cover.png) no-repeat 1px 50%;
	
}
p {
color:#000; font-size:23px; font-family: 'descartesJS_monospace', sans-serif; margin:3px 25px 5px 35px; text-align:justify;
}


.estilosena {
color:#000; font-size:30px; font-family: 'descartesJS_monospace', sans-serif; margin:3px 25px 5px 35px; text-align: center;
}
.contenido {
color:#000; font-size:28px; font-family: 'descartesJS_monospace', sans-serif; margin:3px 25px 5px 35px; text-align: center;
}

a{
	color:#000;	font-size:23px; font-family: 'descartesJS_monospace', sans-serif; margin:15px 25px 5px 5px;
}

body{
background:transparent url(./images/bg.png) no-repeat 9px -20px;
font-family: Arial, Helvetica, sans-serif;
color:#444;
font-size:12px;
color: #000;
}

.dropbtn {
background: url("./images/menu2.png" ) no-repeat left top; text-align:center;
color: white;
padding: 25px;
height:30px;
font-size: 16px;
border: none;
cursor: pointer;
top:0;
right:10px;
}

.dropdown {
position: absolute;
right: 12px;
top: -5px;
}

.show {display:block;}

.nextbtn {
background: url("./images/next.png" ) no-repeat left top; text-align:center;
color: white;
padding: 35px;
font-size: 16px;
border: none;
cursor: pointer;
top:0;
right:10px;
}

.nextdown {
position: absolute;
right: 10px;
top: 40%
}

.show {display:block;}

.prevbtn {
background: url("./images/prev.png" ) no-repeat left top; text-align:center;
color: white;
padding: 35px;
height:4px;
font-size: 16px;
border: none;
cursor: pointer;
top:0;
right:10px;

}

.prevdown {
position: absolute;
left: -10px;
top: 40%;

}

ul.circulo {

list-style-type: square;
font-size: 24px;
font-family: 'descartesJS_monospace', sans-serif;
margin:15px 25px 5px 35px;

}

.table{
border: 1px solid #000;
margin-left: 10px;
text-align: right;
/*width: 500px;
/*border: 1px solid #00f;*/
padding: 10px;
border-spacing: 5px;
/*border-collapse: separate;*/
}

.table1{
/*border: 1px solid #000;*/
margin-left: 40px;
margin-right: 5px;
margin-top: 1px;
text-align: right;
/*width: 500px;
  border: 1px solid #00f;
  padding: 10px;
border-spacing: 5px;
border-collapse: separate;*/
}

.table2{
	margin-left: 40px;
	margin-right: 26px;
	margin-top: -23px;
	text-align: left;
	width: 790px;
	font-size: 16px;
	/*padding: 10px;
	border-spacing: 5px;*/
	}

	.table2 th {
		color: rgb(0, 0, 0);
		font-size: 19px;
	 }
.tablanumero{
margin-left: 30px;
/*text-align: right;*/
width: 790px;
/*border: 1px solid #00f;
padding: 10px;
border-spacing: 30px;
border-coll*/
}

.tablalogo{
margin-left: 30px;
width: 790px;

}
.tablasena{
margin-left: 30px;
/*text-align: right;*/
width: 790px;
}

.tablautoras{
	margin-left: 20px;
	text-align: left;
	/*border-spacing: 5px; */
	border-collapse: collapse;
	width: 800px;
	}

.tablautoras td{
padding: 0;

}

.tablasena td{
width: 500px;
text-align: top;

}

.globo{margin-top: 50px;
margin-left: 1px;}

.cuadroc{margin-top: 50px;
margin-left: 1px;}

.imagenoperativa{
margin-left: 250px;
margin-top:-50px;
/*margin-right: 100px;*/
width: 450px; 
height: 320px;
}
.imagenoperativa2{
margin-left: 250px;
margin-top:-50px;
/*margin-right: 100px;*/
width: 430px; 
height: 300px;
}
.imagenoperativa5{
margin-left: 250px;
margin-top:1px;
/*margin-right: 100px;*/
width: 450px; 
height: 250px;
}
.imagenoperativa6{
margin-left: 200px;
margin-top:-70px;
/*margin-right: 100px;*/
width: 500px; 
height: 350px;
}
.imagenoperativa7{
margin-left: 250px;
margin-top:-50px;
/*margin-right: 100px;*/
width: 350px; 
height: 250px;
}
.nenecamara{margin-top: -30px;
margin-left: 1px;}
.tablarequisitos{
margin-left: 30px;
margin-top: 20px;;
/*text-align: right;*/
width: 790px;
/*border: 1px solid #00f;
padding: 10px;
border-spacing: 30px;
border-coll*/
}


.colapsado{
margin-left: 30px;
margin-right: 20px;
text-align: left;
/*width: 790px;*/
/*border: 1px solid #00f;*/
/*padding: 5px 5px;*/
border-spacing: 15px;
border-collapse_:separate;	}

.bocadillo-redondo {
	position: relative;
	height: 150px;
	width: 300px;
	background: rgb(228, 132, 6);
	border-radius: 50%;
	box-shadow: 1px 12px 33px rgba(0, 0, 0, 0.5);
}
.bocadillo-redondo:before {
	border: 25px solid rgb(228, 132, 6);
	content: '';
	border-left-color: transparent;
	border-bottom-color: transparent;
	border-right-color: transparent;
	position: absolute;
	bottom: -44px;
	right: 75px;
	transform: rotate(-8deg);
}
/*
.bocadillo-cuadrado {
	position: relative;
	height: 100px;
	width: 700px;
	border-radius: 2ex;
	margin-left: 50px;
	background: rgb(243, 168, 6);
	box-shadow: 1px 12px 33px rgba(0, 0, 0, 0.5);
}
.bocadillo-cuadrado:before {
	border: 25px solid rgb(243, 168, 6);
	content: '';
	border-left-color: transparent;
	border-bottom-color: transparent;
	border-right-color: transparent;
	position: absolute;
	bottom: -48px;
	left: calc(95% - 25px);
}*/
.burbuja {
	width: 450px;
	background: rgb(243, 119, 17);
	margin-left: 30px;
	/*margin-top: -50px;*/
	padding: 50px;
	text-align: center;
	font-size: 35px;
	border-radius: 35px;
	color: cyan;
	position: relative;
}

.burbuja1 {
	width: 450px;
	background: rgb(243, 119, 17);
	margin-left:60px;
	margin-top: -110px;
	padding: 50px;
	text-align: center;
	font-size: 35px;
	border-radius: 35px;
	color: cyan;
	position: relative;
}


.burbuja1:before {	
	content:""; 
	position: absolute; 
	right: 95%; 
	top: 145px;
	width: 0; 
	height: 0; 
	border-top: px solid transparent; 
	border-right: 97px solid rgb(243, 119, 17); 
	border-bottom: 67px solid transparent;  }
/* Creates triangular tip on the
   end, for our speech bubble 
   with some styling */

  


.burbuja:before {	
content:""; 
position: absolute; 
right: 90%; 
top: 26px; 
width: 0; 
height: 0; 
border-top: px solid transparent; 
border-right: 100px solid rgb(243, 119, 17); 
border-bottom: 15px solid transparent;  }

.textob{
	color:rgb(255, 255, 255);	font-size: 23px; font-family: 'descartesJS_monospace', sans-serif; 
	margin:-47px 5px -30px -36px;
	/*padding-left: 2px;*/

}
.texto1{
	color:rgb(255, 255, 255);	font-size: 23px; font-family: 'descartesJS_monospace', sans-serif; 
	margin:-30px 5px -20px -18px;
	

}


.alinear-derecha{
		/*float: right;*/
		width: 100px;
		height: 250px;
		margin-top: -17px;
		}

.alinear-izquierda{
			/*float: right;*/
			width: 165px;
			height: 300px;
			/*margin-top: -17px;*/
			}

.imagen{
margin-top: 15px;
	}
.imagenservicios{
		margin-top: -75px;
		margin-left: 135px;
			}

.imagemetodo{
margin-top: 30px;
margin-left: 135px;
}

.imagenino{
width: 270px;
height: 270px;
margin-top: -25px;
margin-left: 515px;

}
.book_wrapper a.demo{
background:transparent url(./images/circle.png) no-repeat 70% 0px;
display:block;
width:133px;
height:48px;
text-decoration:none;
outline:none;
font-size:20px;
color:#00f;
float:right;
line-height:48px;
padding-left:120px;
}
a.demo{
background:transparent url(./images/circle.png) no-repeat 70% 0px;
display:block;
width:133px;
height:48px;
text-decoration:none;
outline:none;
font-size:20px;
color:#00f;
float:right;
line-height:48px;
padding-left:120px;
}
.book_wrapper a.demo{
margin-left:50px;
margin-top: 50px;
}
.book_wrapper a.article:hover,
.book_wrapper a.demo:hover{
background-position:70% -48px;
color:#13386a;
}
	